/* -- SC Snap Shop v2 -- */
img.popImg-0036{ vertical-align: top; }

div#iconHolster-0036{
	text-align: center;
	position: absolute;
	z-index: 1;
	cursor: pointer;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

div#iconObj-0036{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}

div#iconHolster-0036.hover-0036 div#iconObj-0036{ top: auto; bottom: 0; }
* html div#iconHolster-0036.hover-0036 div#iconObj-0036{ top: auto; bottom: -1px; }

div.pop-0036{
	position: absolute;
	width: 548px;
	background-color: #D6D6D6;
	float: left;
	z-index: 1000;
}

div.pop-0036 *{ padding: 0; margin: 0; }

div.pop-0036 a{
	color: #000;
	text-decoration: underline;
	cursor: pointer;
}

div.pop-0036 a:hover{ text-decoration: none; }

div.pop-0036 .tabContsCaption-0036 ul{
	margin: 1em 0;
	list-style-position: inside;
}

div.popMid-0036{
	background-color: #fff;
	float: left;
	border: solid 1px #A3A3A3;
	position: relative;
	top: -2px;
	left: -2px;
}

div.popTop-0036{
	background: #A3A3A3 url(/lib/supra/scSSdragBar.png) repeat-x 0 0;
	float: left;
	opacity: .5;
	filter: alpha(opacity=50);
	cursor: move;
}

div.dragging-0036{
	opacity: .75;
	filter: alpha(opacity=75);
}

div.activePop-0036 div.popTop-0036,
div.activePop-0036 div.popAccess-0036{
	opacity: 1;
	filter: alpha(opacity=100);
}

div.popTopInner-0036{
	background: url(/lib/supra/scSSdragCorner.png) no-repeat 0 0;
	width: 546px;
	height: 27px;
	float: left;
}

div.loading-0036 div.popTopInner-0036{
	background: url(/lib/supra/scSStopLoading.gif) no-repeat center center;
}

div.popInner-0036{
	clear: both;
	border-top: solid 1px #A3A3A3;
	width: 546px;
	float: left;
	font: normal 11px/1.2 Verdana,sans-serif;
	text-align: left;
}

div.popInner-0036 th,
div.popInner-0036 td{
	font: normal 11px/1.2 Verdana,sans-serif;
}

div.popInner-0036 th,
div.popInner-0036 tr.infoSale-0036 td{ font-weight: bold; }

div.popInner-0036 tr.infoSale-0036 span.youSave-0036{
	font-weight: normal;
	color: #474747;
}

div.pop-0036 a.closeX-0036{
	float: right;
	margin: 3px 3px 0 0;
	display: block;
	color: #fff;
	background-color: #424242;
	text-decoration: none;
}

div.accessBox-0036 a,
div.pop-0036 a.closeX-0036:hover{ text-decoration: none; }

div.pop-0036 a.closeX-0036 img{
	vertical-align: top;
	border: none;
}

div.dragTip-0036{
	position: absolute;
	top: -34px;
	left: -28px;
}

div.pop-0036 div.popBody-0036{
	background: #F6F6F6 url(/lib/supra/scSSbg.gif) repeat-x 0 0;
	float: left;
	width: 546px;
	cursor: auto;
}

div.loading-0036 div.popBody-0036{ display: none; }

div.pop-0036 div.popBodyPad-0036{
	float: left;
	padding: 8px 7px 4px;
}

div.pop-0036 div.popBodyInner-0036{ float: left; width: 532px; }

div.popAccess-0036,
div.onlyPop-0036 div.popAccess-0036{
	float: left;
	width: 228px;
	padding-top: 4px;
	opacity: .5;
	filter: alpha(opacity=50);
}


div.popAccess-0036 img{ vertical-align: middle; }

div.popAccessFoot-0036 img{ margin-right: 4px; }

div.accessBoxOuter-0036{
	float: left;
	display: none;
	width: 228px;
	position: absolute;
	bottom: -3px;
	left: 1px;
	background-color: #e6e6e6;
}

div.accessBox-0036{
	float: left;
	width: 228px;
	background: url(/lib/supra/scSSaccessBg.png) repeat-x left bottom;
	position: relative;
	top: -2px;
	left: -2px;
}

div.accessBoxPad-0036{
	float: left;
	border: solid 1px #A4A4A4;
	padding: 4px 7px;
}

div.accessBoxInner-0036{ float: left; width: 212px; }

ul.accessBoxList-0036{
	margin-bottom: 4px;
	overflow: auto;
}

ul.accessBoxList-0036 li{ list-style: none; }

ul.accessBoxList-0036 li a{
	display: block;
	padding: 3px 7px;
	color: #000;
}

ul.accessBoxList-0036 li a:hover{ color: #B40001; }

ul.accessBoxList-0036 li.currentPop-0036 a{
	border: none;
	color: #888;
	cursor: default;
}

ul.accessBoxList-0036 li.currentPop-0036 a:hover{
	color: #888;
	text-decoration: none;
}

div.accessBoxFoot-0036{
	float: left;
	width: 212px;
	border-top: solid 1px #CFCFCF;
	padding-top: 4px;
	font-size: 10px;
}

div.accessBoxFoot-0036 img{ float: left; cursor: pointer; }

div.accessBoxFoot-0036 a{
	display: block;
	float: right;
	color: #2B2B2B;
}

div.accessBox-0036 a:hover,
div.pop-0036 h2 a:hover,
ul.tabsHd-0036 li a:hover{ text-decoration: underline; }

div.accessBoxFoot-0036 a *{ vertical-align: middle; }

div.accessBoxFoot-0036 a img{ margin-left: 4px; float: none; }

div.pop-0036 h2{
	font: bold 14px/1.2 Tahoma,Verdana,sans-serif;
	color: #000;
	padding-bottom: 4px;
	margin-bottom: 4px;
	border-bottom: solid 1px #000;
}

div.pop-0036 h2 a{
	float: right;
	padding-left: 12px;
	font: normal 11px/1.7 Verdana,sans-serif;
	color: #000;
	text-decoration: none;
}

div.pop-0036 h2 b{ text-decoration: none; }

ul.tabsHd-0036{
	float: left;
	width: 532px;
	background: url(/lib/supra/scSStabsTop.gif) no-repeat 0 bottom;
}

ul.tabsHd-0036 li{
	list-style: none;
	float: left;
	width: 131px;
	margin-right: 2px;
	background: #B6B6B6 url(/lib/supra/scSStabMid.gif) repeat-y -131px 0;
	text-transform: uppercase;
	color: #6E6E6E;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

ul.tabsHd-0036 li.currTab-0036{
	background-color: #fff;
	background-position: 0 0;
	border: 1px solid #92b5cd;
}

ul.tabsHd-0036 li a{
	color: #fff;
	cursor: pointer;
	display: block;
	padding-bottom: 3px;
	background: url(/lib/supra/scSStabBtm.png) no-repeat -131px bottom;
	text-decoration: none;
}

ul.tabsHd-0036 li.currTab-0036 a{
	background-position: -393px bottom;
	color: #000;
}

ul.tabsHd-0036 li a.tabMain-0036{
	background-position: -262px bottom;
}

ul.tabsHd-0036 li.currTab-0036 a.tabMain-0036{ background-position: 0 bottom; }

ul.tabsHd-0036 li a span{
	display: block;
	padding: 5px;
	background: url(/lib/supra/scSStabTop.gif) no-repeat -131px 0;
}

ul.tabsHd-0036 li.currTab-0036 a span{ background-position: 0 0; }

ul.tabsHd-0036 li.viewCartTab-0036{
	float: right;
	background: none;
	text-align: right;
	font-weight: normal;
	text-transform: none;
	width: 80px;
}

ul.tabsHd-0036 li.viewCartTab-0036 a,
ul.tabsHd-0036 li.viewCartTab-0036 a span{
	background: none;
	color: #000;
	font-weight: bold;
}

div.tabContsPad-0036{
	clear: both;
	float: left;
	border: solid 1px #92B5CD;
	border-top: none;
	background: #F3F3F3;
	padding: 8px;
	margin-top: -4px;
}

div.tabConts-0036{ float: left; width: 514px; }

div.imgHolster-0036{
	float: left;
	width: 202px;
	text-align: center;
}

div.imgHolster-0036 img{
	border: solid 1px #BBB;
	background-color: #fff;
}

div.tabContsMain-0036,
div.tabContsShipCalc-0036,
div.tabContsCaption-0036,
div.tabContsInsets-0036{
	float: right;
	width: 296px;
	display: none;
}

div.tabContsMain-0036 form{ padding: 0; margin: 0; }

input.text-0036,
div.tabContsMain-0036 select{
	border: solid 1px #B6B6B6;
	background-color: #fff;
	color: #717171;
	font-size: 10px;
	width: 172px;
}

div.tabContsMain-0036 select{ width: 184px; }

input.monogram-0036{
	width: auto;
	margin-right: 2px;
}

input.text-0036,
div.tabContsMain-0036 select option{ padding: 1px 6px; }

div.tabContsMain-0036 table{
	width: 100%;
	border-collapse: collapse;
	padding: 0;
}

table.prodInfoTable-0036{
	border: none;
	margin-bottom: 10px;
}

table.prodInfoTable-0036 tr.infoSale-0036 th,table.prodInfoTable-0036 tr.infoSale-0036 td{ color: #474747; }

/*Turned alternating colors off by default */
/*table.prodInfoTable-0036 tr.odd-0036{
background-color:#F7F7F7;
}*/
table.prodInfoTable-0036 tr.priceUpdated-0036{
	background-color: #FCFDB1 !important;
}

table.prodInfoTable-0036 th,
table.prodInfoTable-0036 td{
	border-top: solid 1px #E5E5E5;
	border-bottom: solid 1px #E5E5E5;
	padding: 4px 8px;
	text-align: left;
	vertical-align: middle;
}

table.prodInfoTable-0036 th{
	text-align: right;
	width: 76px;
	border-right: solid 1px #E5E5E5;
}

input.qtyIn-0036{
	width: 50px;
	text-align: right;
	background-color: #FCFDB1;
	color: #000;
}

table.qtyTable-0036{
	border: solid 1px #E2E2E2;
	margin-bottom: 10px;
}

table.qtyTable-0036 th,
table.qtyTable-0036 td{
	width: 20%;
	text-align: right;
	padding: 4px 8px;
	vertical-align: middle;
}

table.qtyTable-0036 th,
table td.qtyCell-0036{
	font-weight: bold;
	background-color: #eee;
}

table.qtyTable-0036 th{
	text-align: center;
	border-bottom: solid 1px #E2E2E2;
}

div.bttnHol-0036{ text-align: right; }

a.shipLink-0036,
a.orderLink-0036,
a.cancelLink-0036,
a.editLink-0036{
	float: left;
	margin-top: 6px;
	font-weight: bold;
}

input.atcBttn-0036,
input.updateBttn-0036{ padding: 2px 8px; }

a.editLink-0036,
input.updateBttn-0036{ float: right; }

div.shipFormPad-0036{
	clear: both;
	padding: 12px;
	margin-bottom: 10px;
}

div.shipCalcRow-0036{ padding: 6px 0; }

div.shipCalcRow-0036 label{
	float: left;
	width: 60px;
	margin: 2px 4px 0 0;
}

div.shipCalcRow-0036 input.zip-0036,
div.shipCalcRow-0036 input.state-0036{ width: 60px; }

a.orderLink-0036,
a.editLink-0036{ margin: 0 0 10px; }

div.shipTablePad-0036{
	clear: both;
	padding: 6px 12px;
}

div.shipTableRow-0036{ padding: 3px 0; }

div.shipTableRow-0036 label{
	float: left;
	width: 172px;
	margin-right: 4px;
}

div.shipTableRow-0036 span{ float: right; }

div.shipTableHd-0036{
	padding: 3px 0;
	font-weight: bold;
	border-bottom: solid 1px #000;
	margin-bottom: 6px;
}

div.emptyRates-0036{
	padding: 3px 0;
	font-style: italic;
	text-align: center;
}

div.shipCalcDisclaimer-0036{
	font-style: italic;
	padding: 6px 12px;
}

div.knowDrag-0036 div.dragTip-0036,
div.shipTable-0036,
div.showShip-0036 form.pitHolster-0036,
div.shipCalcBox-0036,
div.shipLoading-0036 form,
div.shipDone-0036 form{ display: none; }

div.accessOpen-0036 div.accessBoxOuter-0036,
div.tabConts-0036 div.currTab-0036,
div.showShip-0036 div.shipCalcBox-0036,
div.shipDone-0036 div.shipTable-0036{ display: block; }

div.shipFormPad-0036,
div.shipTablePad-0036,
div.shipLoading-0036{ background-color: #EBEBEB; }

div.shipLoading-0036{
	background: url(/lib/supra/scSSloading.gif) no-repeat center center;
}

div.tabContsInsets-0036 a{
	display: block;
	float: left;
	margin: 4px;
	border: solid 1px transparent;
}

div.tabContsInsets-0036 img{
	border: solid 1px #C4C2C3;
	vertical-align: top;
}

div.tabContsInsets-0036 a.currInset-0036,
div.tabContsInsets-0036 a.currInset-0036 img{ border: solid 1px #616161; }

div.clearer-0036{ clear: both; }

div#confirmAtcPop{
	position: absolute;
	background-color: #000;
	opacity: .75;
	filter: alpha(opacity=75);
	z-index: 20000;
}

div#confirmAtcPopMsg{
	position: absolute;
	background-color: #fff;
	border: solid 1px #000;
	text-align: center;
	z-index: 20001;
	width: 400px;
	padding: 16px;
	font: normal 13px/1.2 Helvetica,"Trebuchet MS",sans-serif;
}

div#confirmAtcPopMsg{

	font: normal 1em "Tahoma",Verdana,Geneva,Arial,Helvetica,sans-serif;
}

div#confirmAtcPopMsg input,
div#confirmAtcPopMsg label{ vertical-align: middle; }

div#confirmAtcPopMsg label{ cursor: pointer; }

div#confirmAtcPopMsg .confirmAtcPopTitle{
	font-size: 1.2em;
	font-weight: bold;
	padding: 5px;
}

div#confirmAtcPopMsg .confirmAtcPopActions{ padding: 10px; }

div#confirmAtcPopMsg .confirmAtcPopActions a{ margin: 5px 10px; }

div#confirmAtcPopMsg label{ padding: 0 7px; }
/* -- End SC Snap Shop v2 -- */

